{% extends 'easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block main %}
    <div class="container">
        <h2>{% trans %}It appears you are deactivated, please contact CAGIBIG{% endtrans %}</h2>
    </div>


{% endblock %}